
NIPPN (Thailand) Co.,Ltd. - Project progress work #1509

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1506 (Closed): [Coding] Schedule/Non-Schedule

[Coding] Outbound schedule

25 Sep 2025 16:04 - Siriporn Nimitmuenwai

Status: Closed Start date: 23 Sep 2025

Priority: Normal Due date: 29 Sep 2025

Assignee: Supatnchai Hempolchom % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 40.00 hours

Finish date: 29 Sep 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 26 Sep 2025 13:59 - Siriporn Nimitmuenwai

- Due date changed from 24 Sep 2025 to 29 Sep 2025

- Start date changed from 23 Sep 2025 to 26 Sep 2025

#2 - 26 Sep 2025 14:04 - Siriporn Nimitmuenwai

- % Done changed from 0 to 70

#3 - 26 Sep 2025 14:04 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#4 - 09 Oct 2025 15:03 - Siriwilai Chaiwattanaphon

- % Done changed from 70 to 80

#5 - 09 Oct 2025 15:04 - Siriwilai Chaiwattanaphon

- Due date changed from 29 Sep 2025 to 30 Sep 2025

- Start date changed from 26 Sep 2025 to 27 Sep 2025

#6 - 15 Oct 2025 13:55 - Siriwilai Chaiwattanaphon

- Due date changed from 30 Sep 2025 to 29 Sep 2025

- Status changed from In Progress to Close request

- Start date changed from 27 Sep 2025 to 23 Sep 2025

- % Done changed from 80 to 100

- Estimated time changed from 16.00 h to 30.00 h

- Finish date set to 29 Sep 2025

#7 - 27 Oct 2025 14:34 - Siriwilai Chaiwattanaphon

- Estimated time changed from 30.00 h to 40.00 h

#8 - 27 Oct 2025 14:34 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
